Matchlight

[1.3.0] Andromeda Visuals: Daydream [0.3.5]

Recommended Posts

Hello, I have a question. Is it possible to make this mod compatible with Extrasolar - planets beyond kerbol? Kerbin or even Mun looks weird with the light from second sun.

Share this post


Link to post
Share on other sites
32 minutes ago, nervv said:

Hello, I have a question. Is it possible to make this mod compatible with Extrasolar - planets beyond kerbol? Kerbin or even Mun looks weird with the light from second sun.

That's a universal issue that could universally be fixed with the starlight curves feature in Kopernicus. The Extrasolar dev must create a configuration for this feature to fix abnormal light from his other stars, I believe

Share this post


Link to post
Share on other sites

I love this mod! However, is there any way to turn down how many clouds are over Kerbin? Its hard to see the actual land. 

Also, will this support 10x Kerbol system? I don't think so. but I thought I'd ask.

 

Edited by Scout1218

Share this post


Link to post
Share on other sites

Goddamn, I'm not seeing any of these, for whatever reason I'm not being alerted of them!

On 28/08/2017 at 6:51 AM, Scout1218 said:

I love this mod! However, is there any way to turn down how many clouds are over Kerbin? Its hard to see the actual land. 

Also, will this support 10x Kerbol system? I don't think so. but I thought I'd ask.

 

This pack doesn't natively support it but worth a shot. I doubt it will work and I'm sorry but I can't make a 10x copy. Try RSSVE (that should be compatible)

On 25/08/2017 at 8:10 PM, BigKerbBarnes said:

Great mod, but how would you change the lens flares?

It's been a issue that has been bugging me for quite awhile, and whenever I do, it mashes into 1 broken lens flare.

Hmm, you can remove it by going scatterer/config/sun etc. Then just remove the images.

Share this post


Link to post
Share on other sites
2 minutes ago, Matchlight said:

Goddamn, I'm not seeing any of these, for whatever reason I'm not being alerted of them!

This pack doesn't natively support it but worth a shot. I doubt it will work and I'm sorry but I can't make a 10x copy. Try RSSVE (that should be compatible)

RSSVE is not compatible with the stock system.... it's for RSS

Share this post


Link to post
Share on other sites
1 minute ago, Galileo said:

RSSVE is not compatible with the stock system.... it's for RSS

I'm aware of that but I assumed it was just like any other visual pack, yet use different height parameters. Thanks for the correction.

Share this post


Link to post
Share on other sites
11 minutes ago, Matchlight said:

I'm aware of that but I assumed it was just like any other visual pack, yet use different height parameters. Thanks for the correction.

Yes, it is like any other visual pack, but since the names of the planets are that of the real solar system, the stock system will not work. 

To rescale this mod, all you need is sigma dimensions and a cfg for 10x. There are plenty if you look around the forums. Absolutely zero effort on your part.

Edited by Galileo

Share this post


Link to post
Share on other sites
14 minutes ago, Galileo said:

Yes, it is like any other visual pack, but since the names of the planets are that of the real solar system, the stock system will not work. 

To rescale this mod, all you need is sigma dimensions and a cfg for 10x. There are plenty if you look around the forums. Absolutely zero effort on your part.

That's fantastic, thanks for the info!

Share this post


Link to post
Share on other sites

Getting a CTD with this pack(or Astronomer's Visuals, I can't remember which one it is ATM) installed, it's caused specifically by Texture Replacer.

Is this the case for anyone else?

Share this post


Link to post
Share on other sites
45 minutes ago, stickman939 said:

Getting a CTD with this pack(or Astronomer's Visuals, I can't remember which one it is ATM) installed, it's caused specifically by Texture Replacer.

Is this the case for anyone else?

Make sure you have TextureReplacer 1.3 or TextureReplacerReplaced.

Share this post


Link to post
Share on other sites
4 minutes ago, themaster401 said:

Make sure you have TextureReplacer 1.3 or TextureReplacerReplaced.

Yep, I'm an idiot lol. I didn't see there was an unofficial updated version. Fixed it, thanks!

Share this post


Link to post
Share on other sites

Don't know what gave you the audacity to put the download link back up still lacking proper licensing. All that I see in change is the archive simply being reformatted to a one time drag and drop, no steps (why are new stock EVE configs still in here?). The OP still does not state a license. The licenses that do happen to be in here were already integrated into the original mod downloads (EnvironmentalVisualEnhancements stock configs, PlanetShine).

How could you possibly miss or even attempt to avoid 100% of the issues you were called out for?!

A couple other tidbits: the TextureReplacer @Default.cfg included in this clearly states:

Spoiler

// IF YOU ARE A MODDER do not distribute this file with your mod. Create a new
// file `MyMod.cfg` that has the same structure as this one but only containing
// options you are overriding.

The "CREDITS.rtf" text fails to credit everyone involved properly.

Share this post


Link to post
Share on other sites

:0.0: One of the most beautiful and stunning visual packs I have ever seen! I was torn between this and Sci Fi Visual Enhancements for a while, but right now SciFiVE is kinda bugged, so Andromeda Daydream it is! (Fortunately I can use it because you can convert flash drives to RAM. That feature makes me happy. :D) Also, please, please, please add OPM support. The OPM gas giants with this mod would be INCREDIBLE!

Edited by TeraByte_Gaming

Share this post


Link to post
Share on other sites
9 hours ago, TeraByte_Gaming said:

:0.0: One of the most beautiful and stunning visual packs I have ever seen! I was torn between this and Sci Fi Visual Enhancements for a while, but right now SciFiVE is kinda bugged, so Andromeda Daydream it is! (Fortunately I can use it because you can convert flash drives to RAM. That feature makes me happy. :D) Also, please, please, please add OPM support. The OPM gas giants with this mod would be INCREDIBLE!

I'm pretty sure AVD is compatible with Pood's OPMVO. Give that a try, it looks fantastic and matches the style of AVD.

Andromeda Visuals [0.4] Update

It really kills me to say this but [0.4] is going to be delayed. There is a groundbreaking and revolutionary feature @Alteroz is looking to implement and we are confident that it is possible, recycling current EVE architecture. Yet we think it's worth holding off the release of [0.4] until this feature has been implemented. AVD [0.4] is mostly done and of course still, needs tweaks. We hope to have the mod completed by the end of September (no guarantees) and have it released sometime in October. This is later than I hoped because of real life complications but regardless I and @Alteroz intend to continue development on the mod! So it's not all bad news I will say this much, we will need some Beta testers for [0.4] who can keep certain features secret but can still respond with constructive feedback. Thank you for understanding.

Matchlight

 

 

 

 

 

Share this post


Link to post
Share on other sites

Thanks so much @Matchlight, it fits the style perfectly and looks just as stunning as the rest of the pack. Also, don't worry, I'm not going to ask for IA Revived support. It may irritate my OCD to have everything look wonderful other than the IA planets, but I'm not going to ask you to try to support that many planet like some people who seem to think that modders have infinite time to add support for everything. :P

Edited by TeraByte_Gaming
Moar emoji!!!!

Share this post


Link to post
Share on other sites
1 minute ago, TeraByte_Gaming said:

Thanks so much @Matchlight, it fits the style perfectly and looks just as stunning as the rest of the pack. Also, don't worry, I'm not going to ask for IA Revived support. It may irritate my OCD to have everything look wonderful other than the IA planets, but I'm not going to ask you to try to support that many planet like some people who seem to think that modders have infinite time to add support for everything. 

Yes, sorry I can't do much to support that nor do I think it's worth the time and effort to create visuals for those planets. 

Share this post


Link to post
Share on other sites
42 minutes ago, Matchlight said:

Yes, sorry I can't do much to support that nor do I think it's worth the time and effort to create visuals for those planets. 

No worries, gives me a reason to learn to mod, if you don't mind me poking around Andromedas code a little.:D

Share this post


Link to post
Share on other sites

hey i just installed this modpack and i really enjjoy it so far! theres just one problem. it crashes if i have boulderco installed, i've narrowed it down to the cloud layers specifically what makes it crash. can anyone help me with this?

Share this post


Link to post
Share on other sites
On ‎30‎/‎08‎/‎2017 at 2:38 AM, Matchlight said:

Goddamn, I'm not seeing any of these, for whatever reason I'm not being alerted of them!

This pack doesn't natively support it but worth a shot. I doubt it will work and I'm sorry but I can't make a 10x copy. Try RSSVE (that should be compatible)

Hmm, you can remove it by going scatterer/config/sun etc. Then just remove the images.

Hi, what you have told me doesn't work, NOTHING works, it's been an ongoing issue that has made me quite mad, as I don't like the stock sunflares!

Share this post


Link to post
Share on other sites
4 hours ago, BigKerbBarnes said:

Hi, what you have told me doesn't work, NOTHING works, it's been an ongoing issue that has made me quite mad, as I don't like the stock sunflares!

I have stated that there is no current support for it and have directed you on how to remove the current sun-flare. What is the issue? Please remember that we are just people who do this for free and that it takes out of our own time.

Share this post


Link to post
Share on other sites
6 hours ago, some guy said:

hey i just installed this modpack and i really enjjoy it so far! theres just one problem. it crashes if i have boulderco installed, i've narrowed it down to the cloud layers specifically what makes it crash. can anyone help me with this?

um, can I get a log please?

Share this post


Link to post
Share on other sites

My Space is REALLY dark, I can hardly see any detail, how can I lighten it like the video?

 

 

Edited by KERBALINA

Share this post


Link to post
Share on other sites
On 9/7/2017 at 3:08 PM, KERBALINA said:

My Space is REALLY dark, I can hardly see any detail, how can I lighten it like the video?

 

 

Um, turn up the brightness? Since I record based on whats on my screen yours is probably the same, you might just have a dim monitor.

Share this post


Link to post
Share on other sites
14 minutes ago, Matchlight said:

Um, turn up the brightness? Since I record based on whats on my screen yours is probably the same, you might just have a dim monitor.

Sorry for the silly question, but how can I turn the brightness up for the background alone? is that possible? My monitor is not dim.

Edited by KERBALINA

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.